{
  "id": 3197041,
  "name": "Albert Goldman et al., appellees, v. John A. Holabird et al., appellants. Horatio B. Hackett et al., defendants",
  "name_abbreviation": "Goldman v. Holabird",
  "decision_date": "1937-03-15",
  "docket_number": "Gen. No. 39,203",
  "first_page": "611",
  "last_page": "611",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 611"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 507,
    "ocr_confidence": 0.52,
    "sha256": "3a323491ad36ec737d7bd1b8a36661dcbde86bdc5c86eb752d008ccee6388fa3",
    "simhash": "1:80af1edc755ff66c",
    "word_count": 78
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Albert Goldman et al., appellees, v. John A. Holabird et al., appellants. Horatio B. Hackett et al., defendants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Taylor, Miller, Busch & Boyden and Cassels, Potter & Bentley, for appellants; Preston Boyden, David S. Sampsell, William H. King, Jr., Leslie H. Vogel and William R. Rodenberg, of counsel. Jaffe & Green, for appellees; Jacob H. Jaffe, of counsel."
    ],
    "corrections": "",
    "head_matter": "Albert Goldman et al., appellees, v. John A. Holabird et al., appellants. Horatio B. Hackett et al., defendants.\nGen. No. 39,203.\nOpinion filed March 15, 1937.\nRehearing denied March 29, 1937.\nTaylor, Miller, Busch & Boyden and Cassels, Potter & Bentley, for appellants; Preston Boyden, David S. Sampsell, William H. King, Jr., Leslie H. Vogel and William R. Rodenberg, of counsel. Jaffe & Green, for appellees; Jacob H. Jaffe, of counsel."
  },
  "file_name": "0611-03",
  "first_page_order": 639,
  "last_page_order": 639
}
